/*--- Avanquest WebEasy Page Style ---*/


.cc63               { /* Common */
	clip            : rect(0.00pt,975.00pt,13.50pt,0.00pt);
	}
.cc64               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc65               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc66               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc67               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc68               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc69               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc70               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e47            { /* images/clarke_lawyers_we... */
	padding         :   0.00pt;
	background      : transparent url(images/clarke_lawyers_website_2010003006.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             :  85.50pt;
	width           : 138.75pt;
	height          :  50.25pt;
	}
div#e46             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            : 468.00pt;
	top             :  85.50pt;
	width           : 110.25pt;
	height          :  49.50pt;
	}
div#e45             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 576.00pt;
	top             :  85.50pt;
	width           : 115.50pt;
	height          :  49.50pt;
	}
div#e44             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a2a2a2;
	position        : absolute;
	left            : 689.25pt;
	top             :  85.50pt;
	width           : 104.25pt;
	height          :  49.50pt;
	}
span#e43            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010012004.jpg) no-repeat top left;
	position        : absolute;
	left            : 793.50pt;
	top             :  85.50pt;
	width           : 105.00pt;
	height          :  50.25pt;
	}
span#e42            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  53.25pt;
	width           : 975.00pt;
	height          :  13.50pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/clarke_lawyers_website_2010012005.jpg);
	position        : absolute;
	left            :   0.75pt;
	top             : 133.50pt;
	width           : 974.25pt;
	height          : 123.75pt;
	}
div#e40             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #27356b;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 974.25pt;
	height          : 270.75pt;
	}
a#a40               {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e39             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             : 516.00pt;
	width           : 975.00pt;
	height          :  22.50pt;
	}
span#e38            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010012002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 150.75pt;
	height          : 123.75pt;
	}
div#e37             { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 362.25pt;
	top             : 100.50pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
a#a37               { /* Home */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e36             { /* Legal \ \Solutions */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 579.75pt;
	top             :  92.25pt;
	width           : 109.50pt;
	height          :  33.75pt;
	}
div#e35             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 798.75pt;
	top             :  98.25pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
h4#e34              { /* Contact Us */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 163.50pt;
	top             : 282.00pt;
	width           : 217.50pt;
	height          :  36.75pt;
	}
div#e33             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 476.25pt;
	top             :  99.00pt;
	width           :  94.50pt;
	height          :  21.00pt;
	}
address#e32         { /* Contact Details */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 205.50pt;
	top             : 342.75pt;
	width           : 209.25pt;
	height          :  13.50pt;
	}
address#e31         { /* Clarke Lawyers \ \Level ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 348.75pt;
	top             : 341.25pt;
	width           : 209.25pt;
	height          :  50.25pt;
	}
address#e30         { /* Phone */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 350.25pt;
	top             : 392.25pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
address#e29         { /* Fax */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 350.25pt;
	top             : 410.25pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
address#e28         { /* (03) 9608 0750 */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 401.25pt;
	top             : 391.50pt;
	width           : 144.00pt;
	height          :  13.50pt;
	}
address#e27         { /* (03) 9608 0770 */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 400.50pt;
	top             : 411.00pt;
	width           : 144.00pt;
	height          :  13.50pt;
	}
address#e26         { /* E-mail */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 349.50pt;
	top             : 429.00pt;
	width           :  33.75pt;
	height          :  13.50pt;
	}
address#e25         { /* cl@clarkelawyers.com.au */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 399.75pt;
	top             : 428.25pt;
	width           : 144.00pt;
	height          :  13.50pt;
	}
a#a25               { /* cl@clarkelawyers.com.au */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	}
div#e24             { /* Clarke Lawyers Pty Ltd A... */
	position        : absolute;
	left            : 649.50pt;
	top             : 523.50pt;
	width           : 325.50pt;
	height          :  19.50pt;
	}
h3#e23              { /* Delivering Tailored Lega... */
	font            : italic bold 24pt 'Constantia';
	color           : #000080;
	text-align      : left;
	background-color: transparent;
	padding-top     :  27.00pt;
	position        : absolute;
	left            : 419.25pt;
	top             : 154.50pt;
	width           : 419.25pt;
	height          :  57.75pt;
	}
div#e22             { /* Copyright© Clarke Lawyer... */
	position        : absolute;
	left            : 807.00pt;
	top             : 588.75pt;
	width           : 162.00pt;
	height          :  18.00pt;
	}
div#e21             { /* Publications */
	position        : absolute;
	left            : 690.75pt;
	top             : 102.00pt;
	width           :  99.75pt;
	height          :  21.75pt;
	}
span#e20            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :  23.25pt;
	width           : 315.75pt;
	height          :  80.25pt;
	}
span#e19            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010012001.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 549.75pt;
	width           : 114.00pt;
	height          :  51.00pt;
	}
span#e18            { /* images/clarke_lawyers_we... */
	background      : transparent url(images/clarke_lawyers_website_2010001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 541.50pt;
	width           : 119.25pt;
	height          :  63.00pt;
	}
div#e17             { /* <DIV>Clarke Lawyers</DIV... */
	position        : absolute;
	left            : 771.75pt;
	top             :  18.00pt;
	width           : 174.75pt;
	height          :  28.50pt;
	}
form#f16            { /* mailto:cl@clarkelawyers.... */
	position        : absolute;
	left            : 705.00pt;
	top             : 255.75pt;
	width           : 251.25pt;
	height          : 245.25pt;
	}
fieldset#e16        { /* mailto:cl@clarkelawyers.... */
	background-color: transparent;
	}
legend#e15          { /* Your Contact Details */
	position        : absolute;
	left            :   7.50pt;
	top             :   8.25pt;
	width           : 200.25pt;
	height          :  18.00pt;
	}
label#e14           { /* Your Name */
	position        : absolute;
	left            :   0.00pt;
	top             :  42.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
input#e13           { /* Text Company Company Nam... */
	position        : absolute;
	left            :  79.50pt;
	top             :  36.75pt;
	width           : 159.75pt;
	height          :  11.25pt;
	}
label#e12           { /* Your Address */
	position        : absolute;
	left            :   0.00pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
input#e11           { /* Text Position Your Posit... */
	position        : absolute;
	left            :  79.50pt;
	top             :  58.50pt;
	width           : 159.00pt;
	height          :  10.50pt;
	}
label#e10           { /* City */
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           :  73.50pt;
	height          :  15.75pt;
	}
input#e9            { /* Text City City  */
	position        : absolute;
	left            :  79.50pt;
	top             :  78.75pt;
	width           : 159.75pt;
	}
label#e8            { /* State */
	position        : absolute;
	left            :   0.00pt;
	top             :  99.00pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
input#e7            { /* Text State State  */
	position        : absolute;
	left            :  80.25pt;
	top             :  99.00pt;
	width           : 159.00pt;
	height          :  10.50pt;
	}
label#e6            { /* Phone */
	position        : absolute;
	left            :   0.00pt;
	top             : 119.25pt;
	width           :  75.75pt;
	height          :  15.75pt;
	}
input#e5            { /* Text Phone Phone  */
	position        : absolute;
	left            :  80.25pt;
	top             : 119.25pt;
	width           : 159.00pt;
	height          :  12.75pt;
	}
label#e4            { /* Your Query */
	position        : absolute;
	left            :  14.25pt;
	top             : 144.75pt;
	width           : 200.25pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :   9.00pt;
	top             : 165.75pt;
	width           : 240.75pt;
	height          :  50.25pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :   8.25pt;
	top             : 232.50pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 116.25pt;
	top             : 232.50pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 615.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
